<?xml version="1.0"?>
<gconf>
<entry name="player1" mtime="1081486092" schema="/schemas/apps/gnect/player1"/>
<entry name="player2" mtime="1081486092" schema="/schemas/apps/gnect/player2"/>
<entry name="startmode" mtime="1081486092" schema="/schemas/apps/gnect/startmode"/>
<entry name="theme" mtime="1081486092" schema="/schemas/apps/gnect/theme"/>
<entry name="grid" mtime="1081486092" schema="/schemas/apps/gnect/grid"/>
<entry name="animate" mtime="1081486092" schema="/schemas/apps/gnect/animate"/>
<entry name="sound" mtime="1081486092" schema="/schemas/apps/gnect/sound"/>
<entry name="soundmode" mtime="1081486092" schema="/schemas/apps/gnect/soundmode"/>
<entry name="keyleft" mtime="1081486092" schema="/schemas/apps/gnect/keyleft"/>
<entry name="keyright" mtime="1081486092" schema="/schemas/apps/gnect/keyright"/>
<entry name="keydrop" mtime="1081486092" schema="/schemas/apps/gnect/keydrop"/>
<entry name="toolbar" mtime="1081486092" schema="/schemas/apps/gnect/toolbar"/>
</gconf>
